Padre::Wx::Frame::POD(3pm)

NAME
Padre::Wx::Frame::POD - Simple Single-Document Pod2HTML Viewer

SYNOPSIS
  # Create the Pod viewing window
  my $frame = Padre::Wx::Frame::POD->new;

  # Load a document with POD in it
  $frame->load_file('file.pod');

DESCRIPTION
"Padre::Wx::Frame::POD" provides a simple standalone window containing a Pod2HTML rendering widget, for displaying a single POD document as HTML.

METHODS

  new
The "new" constructor creates a new, empty, frame for displaying Pod.

  load_file
  $frame->load_file( 'filename.pod' );

The "load_file" method loads a named file into the POD viewer.

SUPPORT
See the main Padre documentation.

AUTHOR
Adam Kennedy <adamk@cpan.org>

COPYRIGHT
Copyright 2008-2013 The Padre development team as listed in Padre.pm.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl 5 itself.

The full text of the license can be found in the LICENSE file included with this module.